/*
 *@description:运单定位
 *@author: hudw
 *@date: 2022-10-11 11:56:20
*/

import _default from "./index.vue"
export default {
  render(h) {
    return h(_default, { props: { type: 'location' } })
  }

}

